Bug 193282 - system-config-printer fails to start
Summary: system-config-printer fails to start
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-26 19:43 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.10-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-27 13:04:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nielsen 2006-05-26 19:43:22 UTC
Description of problem:
When starting system-config-printer the following is printed:

Traceback (most recent call last):
  File "/usr/share/system-config-printer/system-config-printer.py", line 6, in ?
    import gtk.glade
ImportError: No module named gtk.glade

Version-Release number of selected component (if applicable):
system-config-printer-0.7.9-1

How reproducible:
100%

Steps to Reproduce:
1. Start up system-config-printer

Additional info:

Comment 1 Tim Waugh 2006-05-27 13:04:52 UTC
Should be fixed in 0.7.10-2.


Note You need to log in before you can comment on or make changes to this bug.